/*
 * Theme Name:  La France des Solutions
 * Theme URI:   https://codesupply.co/themes/newsblock/
 * Description: Thème de La France des Solutions par Reporters d'Espoirs (basé sur le thème Newsblock)
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    newsblock
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

html, body {
  width: 100vw;
  /* overflow-x: hidden; */
}

.pre-header {
	width: 100%;
	height: 40px;
	/* overflow: hidden; */
	border-bottom: 1px solid var(--cs-color-contrast-200);
	/* background-color: var(--cs-color-contrast-200); */
	z-index: 999;
}

.pre-header-inner.cs-header__inner {
	min-height: 40px !important;
}

.pre-header .cs-container {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	
}
.pre-header .cs-container .cs-navbar-social-links {
	margin-left: 1rem;
}

.pre-header .cs-container .pk-social-links-template-nav .pk-social-links-link .pk-social-links-icon:hover {
	color: var(--cs-color-contrast-800);
}

.pre-header .cs-container .pk-social-links-template-nav .pk-social-links-link .pk-social-links-icon {
	color: var(--cs-color-contrast-600);
	border: none;
}

.pre-header .cs-header__nav-inner > li > a:hover {
  color: var(--cs-color-contrast-800);
}

.pre-header .cs-header__nav-inner > li > a {
	color: var(--cs-color-contrast-600);
	font-weight: normal;
	font-size: var(--cs-font-submenu-size);
}

.cs-header__button {
  display: flex;
}

.cs-header__nav .cs-header__nav-inner li:last-child a span {
  color: var(--cs-color-accent);
}
.cs-header.cs-header-one .cs-header__nav {
  padding-left: 0;
  border-left: none;
}

.cs-ratio-wide.cs-entry__header-wrap{
  height: 40vh;
  min-height: 400px;
}

.fds_page_container {
	max-width: 680px;
	margin: 0 auto;
}


.fds_home_partners {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  width: 100vw;
}
.fds_home_partners .fds_home_corporate_logo {
  width: 125px;
}
.fds_home_partners span {
  font-size: 12px;
  font-weight: normal;
}
.fds_home_partners .fds_partners_logo {
  display: flex;
  justify-content: center;
}
.fds_home_partners .fds_partners_logo > * {
  margin: 0 10px;
  flex: 1;
}
.fds_home_partners .fds_partners_logo > *:last-child{
  margin: 0;
}
.fds_home_partners .fds_partners_logo > *:first-child{
  margin: 0;
  margin-left: 10px;
  /* flex: 1; */
}
.fds_home_partners .fds_partners_logo img {
  height: 65px;
  max-width: inherit;
}

/* FDS HOME PARTNER LOGO */
/* [site-data-scheme=default] .fds_home_partners .fds_partners_logo.light_mode {
  
} */
[site-data-scheme=default] .fds_home_partners .fds_partners_logo.dark_mode {
  display: none;
}
[site-data-scheme=dark] .fds_home_partners .fds_partners_logo.light_mode {
  display: none;
}
/* [site-data-scheme=default] .fds_home_partners .fds_partners_logo.dark_mode {
  display: none;
} */

div.fds_lab_entry__header-info {
  margin-top: 0.5rem !important;
}

.fds_media_title img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
  object-fit: contain;
}

.fds_initiative_title img {
	width: 80px;
	height: 80px;
	/* border-radius: 50%; */
  margin-left: -100px;
  object-fit: contain;
  position: absolute;
}
.fds_media_archive a {
  text-decoration: underline;
}
.fds_media_archive a:hover {
  text-decoration: none;
}

.fds_journalist_link {
  margin: 0 8px;
  font-size: 18px;
}
.fds_journalist_link:hover {
  color: var(--cs-color-accent);
}

.fds_landing_intro ul {
  padding-left: 16px !important;
}

.fds_force_dark_color, .fds_force_dark_color * {
  color: var(--cnvs-section-heading-color);
}

.acf-label .description {
  font-size: 0.7rem;
}


.ais-InfiniteHits-loadMore,
.ais-InfiniteHits-loadPrevious {
  display: block;
  margin: 0 auto;
  padding: 1rem 2rem;
  background-color: var(--cs-color-accent);
  color: var(--cs-color-accent-contrast);
  width: 100%;
  max-width: 300px;
}

.ais-SearchBox-submit {
  fill: white;
}
.ais-Panel-body .ais-SearchBox {
  position: relative;
}
.ais-Panel-body .ais-SearchBox .ais-SearchBox-submit {
  position: absolute;
  top: 2px;
  right: 2px;
}

.ais-SearchBox-reset {
  display: none;
}

.ais-Panel {
  margin-top: 1rem;
}

.ais-InfiniteHits-item,
.ais-InfiniteResults-item,
.ais-Hits-item,
.ais-Results-item {
  margin-top: 1rem;
  margin-left: 1rem;
  padding: 1rem;
  width: calc(33% - 1rem);
}

.fds_bookmarks .ais-InfiniteHits-item,
.fds_bookmarks .ais-InfiniteResults-item,
.fds_bookmarks .ais-Hits-item,
.fds_bookmarks .ais-Results-item {
  margin-top: 1rem;
  margin-left: 1rem;
  padding: 1rem;
  width: calc(25% - 1rem);
}

button.ais-GeoSearch-reset {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-decoration: none;
	border: none;
	border-radius: var(--cs-primary-border-radius);
	line-height: 1rem;
	-webkit-transition: 0.25s;
	transition: 0.25s;
	-webkit-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	padding: 0.625rem 2rem;
	border-radius: var(--cs-primary-border-radius);
  color: white;
  background-color: var(--cs-color-button);
  display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	width: auto;
  letter-spacing: 0;
}
button.ais-GeoSearch-reset:focus, button.ais-GeoSearch-reset:hover {
	outline: none;
}


@media screen and (max-width: 1020px) {
  .fds_initiative_title img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-left: 0;
    object-fit: contain;
    position: relative;
    display: block;
  }
}

@media screen and (max-width: 720px) {
  .ais-InfiniteHits-item {
    width: calc(50% - 1rem);
  }
}

@media screen and (max-width: 530px) {
  .ais-InfiniteHits-item {
    width: calc(100% - 1rem);
  }
}

.type-initiative {
  position: relative;
}
.ais-InfiniteHits-list .type-initiative::before {
  content: 'Fiche';
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  font-weight: bold;
  width: 50px;
  height: 50px;
  top: 0;
  right: 0;
  color: var(--cs-color-accent-contrast);
  font-size: 10px;
  text-align: center;
  z-index: 1;
  transform: rotate(45deg);
  padding-bottom: 10px;
}
.ais-InfiniteHits-list .type-initiative::after {
  content: '';
  clip-path: polygon(100% 0, 0 0, 100% 100%);
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: var(--cs-color-accent);
}

.cs-mega-menu .cs-mm__posts .cs-entry {
  position: relative;
  width: 100%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 calc(20% - 40px);
  max-width: calc(20% - 40px);
  margin: 0 20px;
  padding: 0;
}

.cs-entry__tags {
  display: none;
}


.fds_initiative_content {
  position: relative;
}
.fds_initiative_content_blur {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -10px;
  right: -10px;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  background-color: rgba(255, 255, 255, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.single .cs-entry__content-wrap .entry-content { 
  margin-left: 0;
  margin-right: 0;
}

.latest-initiatives ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.latest-initiatives li {
  padding-left: 1em; 
  text-indent: -.7em;
  font-size: var(--cs-font-primary-size);
}
.latest-initiatives li:not(:last-child) {
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 1px solid var(--cs-color-contrast-200);
}
.latest-initiatives li a:hover {
  text-decoration: underline;
}

.latest-initiatives li::before {
  content: "• ";
  color: var(--cs-color-accent);
}

.fds_cta_edit {
  color: var(--cs-color-accent);
}


.fds_page_container .wp-editor-tools.hide-if-no-js,
.fds_page_container .quicktags-toolbar,
.fds_page_container .mce-statusbar.mce-container.mce-panel.mce-stack-layout-item.mce-last,
.fds_page_container .mce-top-part.mce-container.mce-stack-layout-item.mce-first {
  display: none;
}

#message {
  background: var(--cs-color-accent);
  color: #ffffff;
  padding: 8px;
  font-size: 0.8rem;
}
#message p {
  margin-top: auto;
  margin-bottom: auto;
}

.fds-initiative-warning {
  font-size: 0.8rem;
  color: var(--cs-color-secondary)
}

.cs-page__header.search-header:not(:last-child) {
  margin-bottom: 1rem;
}

.jcc {
  justify-content: center;
}

#map {
  min-height:300px;
  height: 50vh;
  display: none;
  color: #000 !important;
}

.fds_member_cs-entry__title-line span, .fds_member_cs-entry__title-line a {
	line-height: calc(var(--cs-font-styled-heading-line-height) + (0.25em * 2));
	padding: 0.25em 0.35em;
	/*line-height: 180%;*/
	background-color: var(--cs-color-accent);
	color: var(--cs-color-styled-heading-contrast);
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	-webkit-transition: 0.25s;
	transition: 0.25s;
}
.fds_member_cs-entry__title-line a:hover {
	background-color: var(--cs-color-styled-heading-hover);
	color: var(--cs-color-styled-heading-hover-contrast);
}


/**
 * ALGOLIA DEFAULT CSS
 *
 **/ 

.ais-Breadcrumb-list,
.ais-CurrentRefinements-list,
.ais-HierarchicalMenu-list,
.ais-Hits-list,
.ais-Results-list,
.ais-InfiniteHits-list,
.ais-InfiniteResults-list,
.ais-Menu-list,
.ais-NumericMenu-list,
.ais-Pagination-list,
.ais-RatingMenu-list,
.ais-RefinementList-list,
.ais-ToggleRefinement-list {
  margin: 0;
  padding: 0;
  list-style: none; }

.ais-ClearRefinements-button,
.ais-CurrentRefinements-delete,
.ais-CurrentRefinements-reset,
.ais-GeoSearch-redo,
.ais-GeoSearch-reset,
.ais-HierarchicalMenu-showMore,
.ais-Menu-showMore,
.ais-RangeInput-submit,
.ais-RefinementList-showMore,
.ais-SearchBox-reset,
.ais-VoiceSearch-button {
  padding: 0;
  overflow: visible;
  font: inherit;
  line-height: normal;
  color: inherit;
  background: none;
  border: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .ais-ClearRefinements-button::-moz-focus-inner,
  .ais-CurrentRefinements-delete::-moz-focus-inner,
  .ais-CurrentRefinements-reset::-moz-focus-inner,
  .ais-GeoSearch-redo::-moz-focus-inner,
  .ais-GeoSearch-reset::-moz-focus-inner,
  .ais-HierarchicalMenu-showMore::-moz-focus-inner,
  .ais-InfiniteHits-loadPrevious::-moz-focus-inner,
  .ais-InfiniteHits-loadMore::-moz-focus-inner,
  .ais-InfiniteResults-loadMore::-moz-focus-inner,
  .ais-Menu-showMore::-moz-focus-inner,
  .ais-RangeInput-submit::-moz-focus-inner,
  .ais-RefinementList-showMore::-moz-focus-inner,
  .ais-SearchBox-submit::-moz-focus-inner,
  .ais-SearchBox-reset::-moz-focus-inner,
  .ais-VoiceSearch-button::-moz-focus-inner {
    padding: 0;
    border: 0; }
  .ais-ClearRefinements-button[disabled],
  .ais-CurrentRefinements-delete[disabled],
  .ais-CurrentRefinements-reset[disabled],
  .ais-GeoSearch-redo[disabled],
  .ais-GeoSearch-reset[disabled],
  .ais-HierarchicalMenu-showMore[disabled],
  .ais-InfiniteHits-loadPrevious[disabled],
  .ais-InfiniteHits-loadMore[disabled],
  .ais-InfiniteResults-loadMore[disabled],
  .ais-Menu-showMore[disabled],
  .ais-RangeInput-submit[disabled],
  .ais-RefinementList-showMore[disabled],
  .ais-SearchBox-submit[disabled],
  .ais-SearchBox-reset[disabled],
  .ais-VoiceSearch-button[disabled] {
    cursor: default; }

.ais-InfiniteHits-loadPrevious,
.ais-InfiniteHits-loadMore,
.ais-HierarchicalMenu-showMore,
.ais-Menu-showMore,
.ais-RefinementList-showMore {
  overflow-anchor: none; }

.ais-Breadcrumb-list,
.ais-Breadcrumb-item,
.ais-Pagination-list,
.ais-RangeInput-form,
.ais-RatingMenu-link,
.ais-PoweredBy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.ais-GeoSearch,
.ais-GeoSearch-map {
  height: 100%; }

.ais-HierarchicalMenu-list .ais-HierarchicalMenu-list {
  margin-left: 1em; }

.ais-PoweredBy-logo {
  display: block;
  height: 1.2em;
  width: auto; }

.ais-RatingMenu-starIcon {
  display: block;
  width: 20px;
  height: 20px; }

.ais-SearchBox-input::-ms-clear, .ais-SearchBox-input::-ms-reveal {
  display: none;
  width: 0;
  height: 0; }

.ais-SearchBox-input::-webkit-search-decoration, .ais-SearchBox-input::-webkit-search-cancel-button, .ais-SearchBox-input::-webkit-search-results-button, .ais-SearchBox-input::-webkit-search-results-decoration {
  display: none; }

.ais-RangeSlider .rheostat {
  overflow: visible;
  margin-top: 40px;
  margin-bottom: 40px; }

.ais-RangeSlider .rheostat-background {
  height: 6px;
  top: 0px;
  width: 100%; }

.ais-RangeSlider .rheostat-handle {
  margin-left: -12px;
  top: -7px; }

.ais-RangeSlider .rheostat-background {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #aaa; }

.ais-RangeSlider .rheostat-progress {
  position: absolute;
  top: 1px;
  height: 4px;
  background-color: #333; }

.rheostat-handle {
  position: relative;
  z-index: 1;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #333;
  border-radius: 50%;
  cursor: -webkit-grab;
  cursor: grab; }

.rheostat-marker {
  margin-left: -1px;
  position: absolute;
  width: 1px;
  height: 5px;
  background-color: #aaa; }

.rheostat-marker--large {
  height: 9px; }

.rheostat-value {
  margin-left: 50%;
  padding-top: 15px;
  position: absolute;
  text-align: center;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.rheostat-tooltip {
  margin-left: 50%;
  position: absolute;
  top: -22px;
  text-align: center;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.ais-Breadcrumb-item--selected,
.ais-HierarchicalMenu-item--selected,
.ais-Menu-item--selected {
  font-weight: bold; }

.ais-Breadcrumb-separator {
  margin: 0 0.3em;
  font-weight: normal; }

.ais-Breadcrumb-link,
.ais-HierarchicalMenu-link,
.ais-Menu-link,
.ais-Pagination-link,
.ais-RatingMenu-link {
  color: #0096db;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out; }
  .ais-Breadcrumb-link:hover, .ais-Breadcrumb-link:focus,
  .ais-HierarchicalMenu-link:hover,
  .ais-HierarchicalMenu-link:focus,
  .ais-Menu-link:hover,
  .ais-Menu-link:focus,
  .ais-Pagination-link:hover,
  .ais-Pagination-link:focus,
  .ais-RatingMenu-link:hover,
  .ais-RatingMenu-link:focus {
    color: var(--cs-color-button-hover); }

.ais-ClearRefinements-button,
.ais-CurrentRefinements-reset,
.ais-GeoSearch-redo,
.ais-GeoSearch-reset,
.ais-HierarchicalMenu-showMore,
.ais-Menu-showMore,
.ais-RefinementList-showMore {
  padding: 0.3rem 0.5rem;
  font-size: 0.8rem;
 
  /* background-color: #0096db; */
  border-radius: 5px;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  outline: none; }
  .ais-ClearRefinements-button:hover, .ais-ClearRefinements-button:focus,
  .ais-CurrentRefinements-reset:hover,
  .ais-CurrentRefinements-reset:focus,
  .ais-GeoSearch-redo:hover,
  .ais-GeoSearch-redo:focus,
  .ais-GeoSearch-reset:hover,
  .ais-GeoSearch-reset:focus,
  .ais-HierarchicalMenu-showMore:hover,
  .ais-HierarchicalMenu-showMore:focus,
  .ais-Menu-showMore:hover,
  .ais-Menu-showMore:focus,
  .ais-RefinementList-showMore:hover,
  .ais-RefinementList-showMore:focus {
    /* background-color: var(--cs-color-button-hover);  */
  }

.ais-ClearRefinements-button--disabled,
.ais-GeoSearch-redo--disabled,
.ais-GeoSearch-reset--disabled,
.ais-HierarchicalMenu-showMore--disabled,
.ais-InfiniteHits-loadMore--disabled,
.ais-InfiniteResults-loadMore--disabled,
.ais-Menu-showMore--disabled,
.ais-RefinementList-showMore--disabled {
  opacity: 0.6;
  cursor: not-allowed; }
  .ais-ClearRefinements-button--disabled:hover, .ais-ClearRefinements-button--disabled:focus,
  .ais-GeoSearch-redo--disabled:hover,
  .ais-GeoSearch-redo--disabled:focus,
  .ais-GeoSearch-reset--disabled:hover,
  .ais-GeoSearch-reset--disabled:focus,
  .ais-HierarchicalMenu-showMore--disabled:hover,
  .ais-HierarchicalMenu-showMore--disabled:focus,
  .ais-Menu-showMore--disabled:hover,
  .ais-Menu-showMore--disabled:focus,
  .ais-RefinementList-showMore--disabled:hover,
  .ais-RefinementList-showMore--disabled:focus {
    background-color: #0096db; }

.ais-InfiniteHits-loadPrevious--disabled {
  display: none; }

.ais-CurrentRefinements {
  margin-top: -0.3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.ais-CurrentRefinements-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.ais-CurrentRefinements-item {
  margin-right: 0.3rem;
  margin-top: 0.3rem;
  padding: 0.3rem 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #495588;
  border-radius: 5px; }

.ais-CurrentRefinements-category {
  margin-left: 0.3em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.ais-CurrentRefinements-delete {
  margin-left: 0.3rem; }

.ais-CurrentRefinements-label,
.ais-CurrentRefinements-categoryLabel,
.ais-CurrentRefinements-delete {
  white-space: nowrap;
  font-size: 0.8rem;
  }

.ais-CurrentRefinements-reset {
  margin-top: 0.3rem;
  white-space: nowrap; }
  .ais-CurrentRefinements-reset + .ais-CurrentRefinements-list {
    margin-left: 0.3rem; }

.ais-GeoSearch {
  position: relative; }

.ais-GeoSearch-control {
  position: absolute;
  top: 0.8rem;
  left: 3.75rem; }

.ais-GeoSearch-label {
  display: block;
  padding: 0.3rem 0.5rem;
  font-size: 0.8rem;
  background-color: #fff;
  border-radius: 5px;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  outline: none; }

.ais-GeoSearch-input {
  margin: 0 0.25rem 0 0; }

.ais-GeoSearch-label,
.ais-GeoSearch-redo,
.ais-GeoSearch-reset {
  white-space: nowrap; }

.ais-GeoSearch-reset {
  position: absolute;
  bottom: 1.25rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.ais-HierarchicalMenu-link,
.ais-Menu-link {
  display: block;
  line-height: 1.5; }

.ais-HierarchicalMenu-list,
.ais-Menu-list,
.ais-NumericMenu-list,
.ais-RatingMenu-list,
.ais-RefinementList-list {
  font-weight: normal;
  line-height: 1.5; }

.ais-HierarchicalMenu-link:after {
  margin-left: 0.3em;
  content: '';
  width: 10px;
  height: 10px;
  display: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cpath d=%27M7.3 24l-2.8-2.8 9.3-9.2-9.3-9.2 2.8-2.8 12.2 12z%27 fill%3D%22%233A4570%22 /%3E%3C/svg%3E");
  background-size: 100% 100%; }

.ais-HierarchicalMenu-item--parent > .ais-HierarchicalMenu-link:after {
  display: inline-block; }

.ais-HierarchicalMenu-item--selected > .ais-HierarchicalMenu-link:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

.ais-CurrentRefinements-count,
.ais-RatingMenu-count {
  font-size: 0.8rem; }
  .ais-CurrentRefinements-count:before,
  .ais-RatingMenu-count:before {
    content: '('; }
  .ais-CurrentRefinements-count:after,
  .ais-RatingMenu-count:after {
    content: ')'; }

.ais-HierarchicalMenu-count,
.ais-Menu-count,
.ais-RefinementList-count,
.ais-ToggleRefinement-count {
  padding: 0.1rem 0.4rem;
  font-size: 0.8rem;
  color: #3a4570;
  background-color: #dfe2ee;
  border-radius: 8px; }

.ais-HierarchicalMenu-showMore,
.ais-Menu-showMore,
.ais-RefinementList-showMore {
  margin-top: 0.5rem; }

.ais-Highlight-highlighted,
.ais-Snippet-highlighted {
  background-color: #ffc168; }

.ais-InfiniteHits-list,
.ais-InfiniteResults-list,
.ais-Hits-list,
.ais-Results-list {
  margin-top: -1rem;
  margin-left: -1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .ais-Panel-body .ais-InfiniteHits-list, .ais-Panel-body
  .ais-InfiniteResults-list, .ais-Panel-body
  .ais-Hits-list, .ais-Panel-body
  .ais-Results-list {
    margin: 0.5rem 0 0 -1rem; }

  .ais-Panel-body .ais-InfiniteHits-item, .ais-Panel-body
  .ais-InfiniteResults-item, .ais-Panel-body
  .ais-Hits-item, .ais-Panel-body
  .ais-Results-item {
    margin: 0.5rem 0 0.5rem 1rem; }

.ais-InfiniteHits-loadMore,
.ais-InfiniteResults-loadMore {
  margin-top: 3rem; }

.ais-InfiniteHits-loadPrevious {
  margin-top: 1rem;
  margin-bottom: 1rem; }

.ais-MenuSelect-select,
.ais-NumericSelector-select,
.ais-HitsPerPage-select,
.ais-ResultsPerPage-select,
.ais-SortBy-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0.3rem 2rem 0.3rem 0.3rem;
  max-width: 100%;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cpath d=%27M0 7.3l2.8-2.8 9.2 9.3 9.2-9.3 2.8 2.8-12 12.2z%27 fill%3D%22%233A4570%22 /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 10px 10px;
  background-position: 92% 50%;
  border: 1px solid #c4c8d8;
  border-radius: 5px; }

.ais-Panel--collapsible {
  position: relative; }
  .ais-Panel--collapsible.ais-Panel--collapsed .ais-Panel-body, .ais-Panel--collapsible.ais-Panel--collapsed .ais-Panel-footer {
    display: none; }
  .ais-Panel--collapsible .ais-Panel-collapseButton {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    border: none;
    background: none; }

.ais-Panel-header {
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  font-size: 0.8rem;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid #c4c8d8; }

.ais-Panel-footer {
  margin-top: 0.5rem;
  font-size: 0.8rem; }

.ais-RangeInput-input {
  padding: 0 0.2rem;
  width: 5rem;
  height: 1.5rem;
  line-height: 1.5rem; }

.ais-RangeInput-separator {
  margin: 0 0.3rem; }

.ais-RangeInput-submit {
  margin-left: 0.3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0 0.5rem;
  height: 1.5rem;
  line-height: 1.5rem;
  font-size: 0.8rem;
 
  background-color: #0096db;
  border: none;
  border-radius: 5px;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  outline: none; }
  .ais-RangeInput-submit:hover, .ais-RangeInput-submit:focus {
    background-color: var(--cs-color-button-hover); }

.ais-RatingMenu-count {
  color: #3a4570; }

.ais-Pagination-list {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.ais-Pagination-item + .ais-Pagination-item {
  margin-left: 0.3rem; }

.ais-Pagination-link {
  padding: 0.3rem 0.6rem;
  display: block;
  border: 1px solid #c4c8d8;
  border-radius: 5px;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out; }
  .ais-Pagination-link:hover, .ais-Pagination-link:focus {
    background-color: #e3e5ec; }
  .ais-Pagination-item--disabled .ais-Pagination-link {
    opacity: 0.6;
    cursor: not-allowed;
    color: #a5abc4; }
    .ais-Pagination-item--disabled .ais-Pagination-link:hover, .ais-Pagination-item--disabled .ais-Pagination-link:focus {
      color: #a5abc4;
      background-color: #fff; }
  .ais-Pagination-item--selected .ais-Pagination-link {
   
    background-color: #0096db;
    border-color: #0096db; }
    .ais-Pagination-item--selected .ais-Pagination-link:hover, .ais-Pagination-item--selected .ais-Pagination-link:focus {
      }

.ais-PoweredBy-text,
.rheostat-tooltip,
.rheostat-value,
.ais-Stats-text {
  font-size: 0.8rem; }

.ais-PoweredBy-logo {
  margin-left: 0.3rem; }

.ais-RangeSlider .rheostat-progress {
  background-color: #495588; }

.ais-RangeSlider .rheostat-background {
  border-color: #878faf;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.ais-RangeSlider .rheostat-handle {
  border-color: #878faf; }

.ais-RangeSlider .rheostat-marker {
  background-color: #878faf; }

.ais-Panel-body .ais-RangeSlider {
  margin: 2rem 0; }

.ais-RangeSlider-handle {
  width: 20px;
  height: 20px;
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  border: 1px solid #46AEDA;
  border-radius: 50%;
  cursor: pointer; }

.ais-RangeSlider-tooltip {
  position: absolute;
  background: #FFFFFF;
  top: -22px;
  font-size: .8em; }

.ais-RangeSlider-value {
  width: 40px;
  position: absolute;
  text-align: center;
  margin-left: -20px;
  padding-top: 15px;
  font-size: .8em; }

.ais-RangeSlider-marker {
  position: absolute;
  background: #DDD;
  margin-left: -1px;
  width: 1px;
  height: 5px; }

.ais-HierarchicalMenu-searchBox > *,
.ais-Menu-searchBox > *,
.ais-RefinementList-searchBox > * {
  margin-bottom: 0.5rem; }

/**
 *   CALENDAR 
 * DEFAULT CSS
 **/
.fds-date-calendar {
  color: black;
}
 .daterange {
  position: relative;
  box-shadow: 0 1px 1px 0 rgba(85, 95, 110, 0.2);
  border-radius: 4px;
}

.daterange * {
  box-sizing: border-box;
}

.daterange div,
.daterange li,
.daterange span,
.daterange ul {
  margin: 0;
  padding: 0;
  border: 0;
}

.daterange ul {
  list-style: none;
}

.daterange.dr-active {
  z-index: 10;
}

.daterange .dr-input {
  display: flex;
  border: 1px solid #d4d8e3;
  border-radius: 5px;
  background-color: #fff;
  position: relative;
  z-index: 5;
  overflow: hidden;
  height: 46px;
}

.daterange .dr-input:hover {
  border-color: var(--cs-color-secondary);
}

.daterange .dr-input.dr-active {
  box-shadow: 0 0 0 3px rgba(38, 147, 213, 0.3);
  border-color: var(--cs-color-secondary);
}

.daterange .dr-input .dr-dates {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 1.5rem 0 0.75rem;
  min-width: calc(100% - 35px);
}

.daterange .dr-input .dr-dates .dr-date {
  font-size: 0.9375rem;
  padding: 0.65625rem 0;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  outline: 0;
}

.daterange .dr-input .dr-dates .dr-date.dr-active,
.daterange .dr-input .dr-dates .dr-date:focus,
.daterange .dr-input .dr-dates .dr-date:hover {
  color: var(--cs-color-secondary);
}

.daterange .dr-input .dr-dates .dr-date:empty:after {
  content: attr(placeholder);
  color: #9ba3a7;
}

.daterange .dr-input .dr-dates .dr-dates-dash {
  color: #9ba3a7;
  padding: 0 10px;
  flex-grow: 0;
  font-weight: 600;
}

.daterange .dr-input .dr-presets {
  width: 2.1875rem;
  border-left: 1px solid #d4d8e3;
  flex-shrink: 0;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
}

.daterange .dr-input .dr-presets.dr-active,
.daterange .dr-input .dr-presets:hover {
  border-color: var(--cs-color-secondary);
  box-shadow: inset 0 2px 3px #ebf1f4;
}

.daterange .dr-input .dr-presets.dr-active .dr-preset-bar,
.daterange .dr-input .dr-presets:hover .dr-preset-bar {
  background-color: var(--cs-color-secondary);
}

.daterange .dr-input .dr-presets .dr-preset-bar {
  height: 2px;
  background-color: #d4d8e3;
  margin: 1px 0 1px 25%;
}

.daterange .dr-input .dr-presets .dr-preset-bar:nth-child(1) {
  width: 50%;
}

.daterange .dr-input .dr-presets .dr-preset-bar:nth-child(2) {
  width: 40%;
}

.daterange .dr-input .dr-presets .dr-preset-bar:nth-child(3) {
  width: 30%;
}

.daterange .dr-selections {
  position: absolute;
}

.daterange .dr-selections .dr-calendar {
  background-color: #fff;
  font-size: 0.9375rem;
  box-shadow: 0 0 5px #d4d8e3;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  z-index: 4;
  padding-top: 5px;
  top: -5px;
  left: 4px;
  transition: width 0.2s;
  min-width: 210px;
}

.daterange .dr-selections .dr-calendar .dr-range-switcher {
  display: flex;
  justify-content: space-between;
  padding: 0.375rem 0.5rem;
  font-size: 0.875rem;
}

.daterange .dr-selections .dr-calendar .dr-range-switcher .dr-switcher {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid rgba(195, 202, 205, 0.5);
  border-radius: 5px;
  height: 1.5625rem;
}

.daterange .dr-selections .dr-calendar .dr-range-switcher .dr-switcher i {
  color: #d4d8e3;
  position: relative;
  top: -1px;
  cursor: pointer;
  font-size: 0.75rem;
  height: 100%;
  width: 20px;
}

.daterange
  .dr-selections
  .dr-calendar
  .dr-range-switcher
  .dr-switcher
  i:hover:after,
.daterange
  .dr-selections
  .dr-calendar
  .dr-range-switcher
  .dr-switcher
  i:hover:before {
  background-color: var(--cs-color-secondary);
}

.daterange
  .dr-selections
  .dr-calendar
  .dr-range-switcher
  .dr-switcher
  i.dr-disabled {
  pointer-events: none;
  opacity: 0;
}

.daterange .dr-selections .dr-calendar .dr-range-switcher .dr-switcher i:after,
.daterange
  .dr-selections
  .dr-calendar
  .dr-range-switcher
  .dr-switcher
  i:before {
  content: '';
  position: absolute;
  width: 7px;
  height: 2px;
  background-color: #d4d8e3;
  border-radius: 1px;
  left: 50%;
}

.daterange
  .dr-selections
  .dr-calendar
  .dr-range-switcher
  .dr-switcher
  i.dr-left:before {
  top: calc(50% - 2px);
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.daterange
  .dr-selections
  .dr-calendar
  .dr-range-switcher
  .dr-switcher
  i.dr-left:after {
  top: calc(50% + 2px);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}

.daterange
  .dr-selections
  .dr-calendar
  .dr-range-switcher
  .dr-switcher
  i.dr-right:before {
  top: calc(50% - 2px);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}

.daterange
  .dr-selections
  .dr-calendar
  .dr-range-switcher
  .dr-switcher
  i.dr-right:after {
  top: calc(50% + 2px);
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.daterange .dr-selections .dr-calendar .dr-range-switcher .dr-month-switcher {
  width: 100%;
  margin-right: 0.375rem;
}

.daterange .dr-selections .dr-calendar .dr-range-switcher .dr-year-switcher {
  min-width: 80px;
}

.daterange .dr-selections .dr-calendar .dr-days-of-week-list {
  display: flex;
  background-color: #ebf1f4;
  font-size: 0.625rem;
  color: #9ba3a7;
  padding: 0.3125rem 0;
  border: 1px solid rgba(195, 202, 205, 0.5);
  border-left: none;
  border-right: none;
}

.daterange .dr-selections .dr-calendar .dr-days-of-week-list .dr-day-of-week {
  width: calc(100% / 7);
  text-align: center;
}

.daterange .dr-selections .dr-calendar .dr-day-list {
  display: flex;
  flex-wrap: wrap;
  font-size: 0.9375rem;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-day {
  padding: 0.3125rem;
  text-align: center;
  width: calc(100% / 7);
  cursor: pointer;
  color: #4f565c;
}

.daterange
  .dr-selections
  .dr-calendar
  .dr-day-list
  .dr-day.dr-hover:not(.dr-current) {
  background-color: #ebf1f4 !important;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-day.dr-hover-before {
  border-left: 2px solid var(--cs-color-secondary) !important;
  border-radius: 2px 0 0 2px;
  padding-left: 0.1875rem !important;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-day.dr-hover-after {
  border-right: 2px solid var(--cs-color-secondary) !important;
  border-radius: 0 2px 2px 0;
  padding-right: 0.1875rem !important;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-end,
.daterange .dr-selections .dr-calendar .dr-day-list .dr-selected,
.daterange .dr-selections .dr-calendar .dr-day-list .dr-start {
  background-color: #ebf1f4;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-maybe {
  background-color: #ebf1f4 !important;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-fade {
  color: #d4d8e3;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-start {
  border-left: 2px solid var(--cs-color-secondary);
  border-radius: 2px 0 0 2px;
  padding-left: 0.1875rem;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-end {
  border-right: 2px solid var(--cs-color-secondary);
  border-radius: 0 2px 2px 0;
  padding-right: 0.1875rem;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-current {
  color: var(--cs-color-secondary) !important;
  background-color: rgba(38, 147, 213, 0.2) !important;
}

.daterange .dr-selections .dr-calendar .dr-day-list .dr-outside {
  pointer-events: none;
  cursor: default;
  color: rgba(195, 202, 205, 0.5);
}

.daterange .dr-selections .dr-preset-list {
  background-color: #fff;
  color: var(--cs-color-secondary);
  font-size: 0.9375rem;
  box-shadow: 0 0 5px #d4d8e3;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  z-index: 4;
  padding-top: 5px;
  top: -5px;
  left: 4px;
  width: 100%;
}

.daterange .dr-selections .dr-list-item {
  display: flex;
  align-items: flex-end;
  padding: 0.75rem 0.625rem;
  border-bottom: 1px solid #ebf1f4;
  cursor: pointer;
  white-space: nowrap;
}

.daterange .dr-selections .dr-list-item:hover {
  background-color: #ebf1f4;
}

.daterange .dr-selections .dr-list-item .dr-item-aside {
  color: #9ba3a7;
  font-size: 0.75rem;
  margin-left: 0.3125rem;
  position: relative;
  top: -1px;
}

.daterange--single .dr-input {
  cursor: text;
}

.daterange--single .dr-input .dr-dates {
  padding: 0;
  min-width: 160px;
  width: 100%;
}

.daterange--single .dr-input .dr-dates .dr-date {
  width: 100%;
  padding: 0.65625rem 0.75rem;
  text-align: left;
  color: #4f565c;
}


/****
  ULTIMATE MEMBER CSS
****/
/* Link colors */
.um a.um-link,
.um .um-tip:hover,
.um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um .um-member-name a:hover,
.um .um-member-more a:hover,
.um .um-member-less a:hover,
.um .um-members-pagi a:hover,
.um .um-cover-add:hover,
.um .um-profile-subnav a.active,
.um .um-item-meta a,
.um-account-name a:hover,
.um-account-nav a.current,
.um-account-side li a.current span.um-account-icon,
.um-account-side li a.current:hover span.um-account-icon,
.um-dropdown li a:hover,
i.um-active-color,
span.um-active-color
{
    color: var(--cs-color-accent) !important;
}

.um a.um-link:hover,
.um a.um-link-hvr:hover {
    color: var(--cs-color-accent) !important;
}

/* Button colors */
.um .um-field-group-head,
.picker__box,
.picker__nav--prev:hover,
.picker__nav--next:hover,
.um .um-members-pagi span.current,
.um .um-members-pagi span.current:hover,
.um .um-profile-nav-item.active a,
.um .um-profile-nav-item.active a:hover,
.upload,
.um-modal-header,
.um-modal-btn,
.um-modal-btn.disabled,
.um-modal-btn.disabled:hover,
div.uimob800 .um-account-side li a.current,
div.uimob800 .um-account-side li a.current:hover,
.um .um-button,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active,
.um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um input[type=submit]:disabled:hover
{
    background: var(--cs-color-accent) !important;
}

.um .um-field-group-head:hover,
.picker__footer,
.picker__header,
.picker__day--infocus:hover,
.picker__day--outfocus:hover,
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted,
.picker__list-item:hover,
.picker__list-item--highlighted:hover,
.picker--focused .picker__list-item--highlighted,
.picker__list-item--selected,
.picker__list-item--selected:hover,
.picker--focused .picker__list-item--selected,
.um .um-button:hover,
.um a.um-button:hover,
.um input[type=submit].um-button:hover{
    background: var(--cs-color-accent) !important;
}

/* Button alt colors */
.um .um-button.um-alt, 
.um input[type=submit].um-button.um-alt {
    background: var(--cs-color-secondary) !important;
    color: var(--cs-color-accent-contrast) !important;
}

.um .um-button.um-alt:hover,
.um input[type=submit].um-button.um-alt:hover {
    background: var(--cs-color-primary) !important;	
}

.um-account-meta {
  display: none;
}
.um-form[data-mode=profile] .um-header {
  display: none;
}

.no-li-style {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
}

.fds_account_page_container {
  max-width: 1200px;
}
.um .fds_bookmarks *,
.um .fds_bookmarks *:before,
.um .fds_bookmarks *:after {
  box-sizing: border-box !important;
}

#sib_signup_form_1, .fds-footer-newsletter-container {
  position: relative;
  min-width: 33%;
  max-width: 450px;
  /* margin: 0 auto; */
}
.fds-footer-newsletter-container .fds-email-input {
  min-height: 40px;
}
.fds-footer-newsletter-container .fds-email-submit {
  position: absolute;
  top: 0;
  right: 0;
}

.latest-videos {
	position: relative;
}
.latest-videos::before {
	content: "";
	position: relative;
	font-family: "cs-icons";
	font-weight: normal;
	font-style: normal;
	font-size: 1.125rem;
	opacity: 1;
	width: auto;
	color: #fff;
}

.fds-initiative-illu {
  position: relative;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  border: 1px solid #ff4421;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--cs-font-entry-excerpt-family), sans-serif;
  font-weight: var(--cs-font-headings-weight);
  color: var(--cs-color-secondary);
}

#searchcontainer {
  position: relative;
}
#searchpoweredby {
  height: 14px;
  position: absolute;
  top: -16px;
  right: 16px;
}
.ais-PoweredBy-logo {
  height: 14px;
}

.um-gdpr-content {
  padding: 10px;
  background: lightgray;
  border: 1px solid black;
  height: 60vh;
  overflow: scroll;
}

.um-field-checkbox.um-field-half {
  width: auto;
  float: none;
}

.um, 
p.um-notice,
p.um-notice a,
.um-tip-text,
.um-field-block,
.um-field-label,
.um-field-checkbox-option,
.um-field-radio-option,
.um-field-group-head,
a.um-link-alt,
.um-dropdown li a,
.um-dropdown-arr,
small.um-max-filesize,
.um-account-main div.um-account-heading
{
	color: inherit !important;
}

.force-white-text {
    padding: 0.5rem 0 !important;
}

.force-white-text, 
.force-white-text a, 
.force-white-text span, 
.force-white-text a span {
  color: #000 !important;
} 

.fds-home-initiatives-block {
  padding: 24px;
}

.cs-page__author-photo {
  display: none;
}
.cs-page__author-info {
  margin-left: 0 !important;
}

.fds_users {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.fds_users .fds_users_user {
  max-width: 33%;
  margin: 0.33%;
  padding: 8px 0;
}
.fds_users .fds_users_user a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.fds_users .fds_users_user img {
  max-width: 96px;
  max-height: 96px;
}

#sharewithfds {
  position: relative;
}
#sharewithfds span::before,
/* .cnvs-block-row .acf-field-6071f818b63fb::before, */
.cnvs-block-row .acf-field-6071f76744258::before {
  content: "Et vous !";
  font-family: var(--cs-font-headings-family), sans-serif;
  font-weight: var(--cs-font-headings-weight);
  text-transform: var(--cs-font-headings-text-transform);
  line-height: var(--cs-font-headings-line-height);
  letter-spacing: var(--cs-font-headings-letter-spacing);
  font-size: 1.875rem;
  position: absolute;
  left: 0;
  top: 0;
}

.cnvs-block-row .acf-field-6071f818b63fb,
.cnvs-block-row .acf-field-6071f76744258 {
  padding-top: 2.8125rem !important;
}

@media screen and (min-width: 1020px) {
  #sharewithfds span::before,
  /* .cnvs-block-row .acf-field-6071f818b63fb::before, */
  .cnvs-block-row .acf-field-6071f76744258::before {
    left: -53%;
  }
  #sharewithfds span::before,
  /* .cnvs-block-row .acf-field-6071f818b63fb, */
  .cnvs-block-row .acf-field-6071f76744258 {
    padding-top: inherit !important;
  }

  .fds_home_partners .fds_partners_logo {
    display: block;
  }
  .fds_home_partners {
    flex-direction: row;
  }
}


/* HOME BLOC "Dernières vidéos" */
.cnvs-block-section-1585926032837 {
  overflow: hidden;
}